{
	"info": {
		"_postman_id": "b04f05f6-41f5-42da-9342-210e012f8b7c",
		"name": "工程项目管理",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json"
	},
	"item": [
		{
			"name": "目录相关",
			"item": [
				{
					"name": "目录重命名",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "Authorization",
								"value": "Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE2MDA5Mjg2ODQsImlhdCI6MTYwMDY2OTQ4NCwiaWRlbnRpdHkiOiI1R0lWLVdIZm15aDNnUXhEU0VCVk5BIiwiaXNzIjoiY20iLCJwcm9qZWN0IjoiZG5sUE5sWjN6SFFVSHBQOVBUTXNldyJ9.emddRhE_urzFWi6I90Au919Ev30NQFKXLpdw6glyRSY",
								"type": "text"
							}
						],
						"body": {
							"mode": "formdata",
							"formdata": [
								{
									"key": "id",
									"value": "055xjkeP0g05KaKSttgv4w",
									"description": "目录ID",
									"type": "text"
								},
								{
									"key": "name",
									"value": "2级子目录重命名",
									"description": "目录名称",
									"type": "text"
								}
							],
							"options": {
								"formdata": {}
							}
						},
						"url": {
							"raw": "http://cm.com/api/tree/rename",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"tree",
								"rename"
							]
						}
					},
					"response": []
				},
				{
					"name": "添加目录",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "X-CSRF-Token",
								"value": "gU+I94C7oeFK88H/xu6lpvYFv/vqcYVKNPEaKtiUsaPhVLEe59++80n7IwdZOLHCQgqVhRzsz+X2Y/RaaOJAVg==",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"id\":\"6s6ai0ZJVtQKPK_A_1qLdw\",\r\n    \"depth\":0,\r\n    \"name\":\"123-456\"\r\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "http://cm.com/api/tree/create",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"tree",
								"create"
							]
						}
					},
					"response": []
				},
				{
					"name": "获得树目录",
					"protocolProfileBehavior": {
						"disableBodyPruning": true
					},
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Authorization",
								"value": "Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE2MDE2MDgwMzEsImlhdCI6MTYwMTM0ODgzMSwiaWRlbnRpdHkiOiI1R0lWLVdIZm15aDNnUXhEU0VCVk5BIiwiaXNzIjoiY20iLCJwcm9qZWN0IjoiZG5sUE5sWjN6SFFVSHBQOVBUTXNldyJ9.uAGRe1XWhkGrBSOT4SvdH89ruE1kuz6otHW-hfBop_g",
								"type": "text"
							}
						],
						"body": {
							"mode": "urlencoded",
							"urlencoded": [],
							"options": {
								"urlencoded": {}
							}
						},
						"url": {
							"raw": "http://cm.com/api/tree",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"tree"
							]
						}
					},
					"response": []
				},
				{
					"name": "目录删除",
					"request": {
						"method": "DELETE",
						"header": [
							{
								"key": "X-CSRF-Token",
								"value": "gU+I94C7oeFK88H/xu6lpvYFv/vqcYVKNPEaKtiUsaPhVLEe59++80n7IwdZOLHCQgqVhRzsz+X2Y/RaaOJAVg==",
								"type": "text"
							}
						],
						"body": {
							"mode": "formdata",
							"formdata": [
								{
									"key": "id",
									"value": "055xjkeP0g05KaKSttgv4w",
									"type": "text"
								}
							],
							"options": {
								"formdata": {}
							}
						},
						"url": {
							"raw": "http://cm.com/api/tree?id=idString",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"tree"
							],
							"query": [
								{
									"key": "id",
									"value": "idString"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "移动目录",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "X-CSRF-Token",
								"value": "gU+I94C7oeFK88H/xu6lpvYFv/vqcYVKNPEaKtiUsaPhVLEe59++80n7IwdZOLHCQgqVhRzsz+X2Y/RaaOJAVg==",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\n\"id\":\"6s6ai0ZJVtQKPK_A_1qLdw\",\n\"TargetFolderId\":\"xCi4xUL6uur0h7fVI--NeA\"\n}",
							"options": {
								"raw": {}
							}
						},
						"url": {
							"raw": "http://cm.com/api/tree/move",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"tree",
								"move"
							]
						}
					},
					"response": []
				}
			],
			"protocolProfileBehavior": {}
		},
		{
			"name": "项目相关",
			"item": [
				{
					"name": "获得一个项目相关信息",
					"protocolProfileBehavior": {
						"disableBodyPruning": true
					},
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Authorization",
								"value": "Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE2MDA5Mjg2ODQsImlhdCI6MTYwMDY2OTQ4NCwiaWRlbnRpdHkiOiI1R0lWLVdIZm15aDNnUXhEU0VCVk5BIiwiaXNzIjoiY20iLCJwcm9qZWN0IjoiZG5sUE5sWjN6SFFVSHBQOVBUTXNldyJ9.emddRhE_urzFWi6I90Au919Ev30NQFKXLpdw6glyRSY",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \r\n    \"code\": \"234\"\r\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "http://cm.com/api/project?code=234",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"project"
							],
							"query": [
								{
									"key": "code",
									"value": "234"
								}
							]
						}
					},
					"response": []
				}
			],
			"protocolProfileBehavior": {}
		},
		{
			"name": "账号相关",
			"item": [
				{
					"name": "获得登陆账号",
					"protocolProfileBehavior": {
						"disableBodyPruning": true
					},
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Authorization",
								"type": "text",
								"value": "Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE2MDEyNzcxMDAsImlhdCI6MTYwMTAxNzkwMCwiaWRlbnRpdHkiOiI1R0lWLVdIZm15aDNnUXhEU0VCVk5BIiwiaXNzIjoiY20iLCJwcm9qZWN0IjoiZG5sUE5sWjN6SFFVSHBQOVBUTXNldyJ9.s8rmnOghfJoEZHhahR9SMGoX10bgaLZfMe5zd55pfh0"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "",
							"options": {
								"raw": {}
							}
						},
						"url": {
							"raw": "http://cm.com/api/projectAccount",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"projectAccount"
							]
						}
					},
					"response": []
				},
				{
					"name": "获得项目账号列表",
					"request": {
						"method": "GET",
						"header": [],
						"url": {
							"raw": "http://cm.com/api/projectAccount/list",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"projectAccount",
								"list"
							]
						}
					},
					"response": []
				}
			],
			"protocolProfileBehavior": {}
		},
		{
			"name": "标段相关",
			"item": [
				{
					"name": "创建标段",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "Authorization",
								"value": "Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE2MDE2MDgwMzEsImlhdCI6MTYwMTM0ODgzMSwiaWRlbnRpdHkiOiI1R0lWLVdIZm15aDNnUXhEU0VCVk5BIiwiaXNzIjoiY20iLCJwcm9qZWN0IjoiZG5sUE5sWjN6SFFVSHBQOVBUTXNldyJ9.uAGRe1XWhkGrBSOT4SvdH89ruE1kuz6otHW-hfBop_g",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\n\"folderId\":\"kC6bASCprQcl27Xsssgqzw\",\n\"name\":\"工程目录下的叶子节点\"\n}",
							"options": {
								"raw": {}
							}
						},
						"url": {
							"raw": "http://cm.com/api/bidsection/create",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"bidsection",
								"create"
							]
						}
					},
					"response": []
				}
			],
			"protocolProfileBehavior": {}
		},
		{
			"name": "项目设置",
			"item": [
				{
					"name": "获得项目账号相关",
					"protocolProfileBehavior": {
						"disableBodyPruning": true
					},
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Authorization",
								"value": "Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE2MDI0NzMyODQsImlhdCI6MTYwMjIxNDA4NCwiaWRlbnRpdHkiOiI1R0lWLVdIZm15aDNnUXhEU0VCVk5BIiwiaXNzIjoiY20iLCJwcm9qZWN0IjoiZG5sUE5sWjN6SFFVSHBQOVBUTXNldyJ9.vyTJQ8FJ70VSmXUY9JJ1BVrAYA8LDrO9wP6dtBuBi7M",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"id\":\"PcqqGsn1O0jBSmLqkuOTwQ\"\r\n}",
							"options": {
								"raw": {}
							}
						},
						"url": {
							"raw": "http://cm.com/api/projectSetting/account",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"projectSetting",
								"account"
							]
						}
					},
					"response": []
				},
				{
					"name": "账号检索",
					"protocolProfileBehavior": {
						"disableBodyPruning": true
					},
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Authorization",
								"value": "Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE2MDI0NzMyODQsImlhdCI6MTYwMjIxNDA4NCwiaWRlbnRpdHkiOiI1R0lWLVdIZm15aDNnUXhEU0VCVk5BIiwiaXNzIjoiY20iLCJwcm9qZWN0IjoiZG5sUE5sWjN6SFFVSHBQOVBUTXNldyJ9.vyTJQ8FJ70VSmXUY9JJ1BVrAYA8LDrO9wP6dtBuBi7M",
								"type": "text",
								"disabled": true
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"name\":\"蔡\"\r\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "http://cm.com/api/projectSetting/account/search",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"projectSetting",
								"account",
								"search"
							]
						}
					},
					"response": []
				},
				{
					"name": "添加账号",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "Authorization",
								"value": "Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE2MDI0NzMyODQsImlhdCI6MTYwMjIxNDA4NCwiaWRlbnRpdHkiOiI1R0lWLVdIZm15aDNnUXhEU0VCVk5BIiwiaXNzIjoiY20iLCJwcm9qZWN0IjoiZG5sUE5sWjN6SFFVSHBQOVBUTXNldyJ9.vyTJQ8FJ70VSmXUY9JJ1BVrAYA8LDrO9wP6dtBuBi7M",
								"type": "text",
								"disabled": true
							},
							{
								"key": "X-CSRF-Token",
								"value": "B8HzuSJc/lKy1uKz01dpnClZy9ie7XkkTN2QGgUp0r5Nd/XCCL/PClSDSTCibsBd7IAXlM19B/0f7VkimzVVqg==",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"account\":\"test123456\",\r\n    \"password\":\"test123456\",\r\n    \"name\":\"test123456\",\r\n    \"company\":\"test123456\",\r\n    \"position\":\"test123456\",\r\n    \"mobile\":\"13411417327\",\r\n    \"telephone\":\"7762855\",\r\n    \"accountGroup\":1\r\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "http://cm.com/api/projectSetting/account/add",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"projectSetting",
								"account",
								"add"
							]
						}
					},
					"response": []
				},
				{
					"name": "编辑账号",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "X-CSRF-Token",
								"value": "Jw/zkIxktih/M+oXtyVl4l8a6bWLNi2RnSJ96+NBR0xtufXrpoeHcJlmQZTGHMwjmsM1+dimU0jOErTTfV3AWA==",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"id\":\"PcqqGsn1O0jBSmLqkuOTwQ\",\r\n    \"name\":\"text123445\",\r\n    \"company\":\"textiik\",\r\n    \"position\":\"经理\",\r\n    \"telephone\":\"0758-8854888\",\r\n    \"accountGroup\":3\r\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "http://cm.com/api/projectSetting/account/save",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"projectSetting",
								"account",
								"save"
							]
						}
					},
					"response": []
				},
				{
					"name": "账号启用/禁用",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "X-CSRF-Token",
								"value": "Jw/zkIxktih/M+oXtyVl4l8a6bWLNi2RnSJ96+NBR0xtufXrpoeHcJlmQZTGHMwjmsM1+dimU0jOErTTfV3AWA==",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"id\":\"PcqqGsn1O0jBSmLqkuOTwQ\",\r\n    \"enable\":1\r\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "http://cm.com/api/projectSetting/account/enable",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"projectSetting",
								"account",
								"enable"
							]
						}
					},
					"response": []
				},
				{
					"name": "账号删除",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "X-CSRF-Token",
								"value": "Jw/zkIxktih/M+oXtyVl4l8a6bWLNi2RnSJ96+NBR0xtufXrpoeHcJlmQZTGHMwjmsM1+dimU0jOErTTfV3AWA==",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"id\":\"oy4r31Li6DXHaZQ6zx8DzA\"\r\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "http://cm.com/api/projectSetting/account/delete",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"projectSetting",
								"account",
								"delete"
							]
						}
					},
					"response": []
				},
				{
					"name": "修改账号密码",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "X-CSRF-Token",
								"value": "Jw/zkIxktih/M+oXtyVl4l8a6bWLNi2RnSJ96+NBR0xtufXrpoeHcJlmQZTGHMwjmsM1+dimU0jOErTTfV3AWA==",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"id\":\"PcqqGsn1O0jBSmLqkuOTwQ\",\r\n    \"account\":\"textoopd\",\r\n    \"password\":\"ww123456\"\r\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "http://cm.com/api/projectSetting/account/change",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"projectSetting",
								"account",
								"change"
							]
						}
					},
					"response": []
				},
				{
					"name": "保存项目信息",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "X-CSRF-Token",
								"value": "Jw/zkIxktih/M+oXtyVl4l8a6bWLNi2RnSJ96+NBR0xtufXrpoeHcJlmQZTGHMwjmsM1+dimU0jOErTTfV3AWA==",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"name\":\"红旗大桥\"\r\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "http://cm.com/api/projectSetting/project/save",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"projectSetting",
								"project",
								"save"
							]
						}
					},
					"response": []
				},
				{
					"name": "获得标段账号",
					"protocolProfileBehavior": {
						"disableBodyPruning": true
					},
					"request": {
						"method": "GET",
						"header": [],
						"body": {
							"mode": "formdata",
							"formdata": [
								{
									"key": "bidsectionId",
									"value": "055xjkeP0g05KaKSttgv4w",
									"description": "标段ID",
									"type": "text"
								}
							],
							"options": {
								"formdata": {}
							}
						},
						"url": {
							"raw": "http://cm.com/api/projectaccount/list",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"projectaccount",
								"list"
							]
						}
					},
					"response": []
				},
				{
					"name": "为标段创建成员",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "X-CSRF-Token",
								"value": "gU+I94C7oeFK88H/xu6lpvYFv/vqcYVKNPEaKtiUsaPhVLEe59++80n7IwdZOLHCQgqVhRzsz+X2Y/RaaOJAVg==",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{}",
							"options": {
								"raw": {
									"language": "javascript"
								}
							}
						},
						"url": {
							"raw": "http://cm.com/api/projectSetting/bid/account/create",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"projectSetting",
								"bid",
								"account",
								"create"
							]
						}
					},
					"response": []
				},
				{
					"name": "移除标段成员",
					"request": {
						"method": "DELETE",
						"header": [
							{
								"key": "X-CSRF-Token",
								"value": "gU+I94C7oeFK88H/xu6lpvYFv/vqcYVKNPEaKtiUsaPhVLEe59++80n7IwdZOLHCQgqVhRzsz+X2Y/RaaOJAVg==",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \r\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "http://cm.com/api/projectSetting/bid/account",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"projectSetting",
								"bid",
								"account"
							]
						}
					},
					"response": []
				}
			],
			"protocolProfileBehavior": {}
		},
		{
			"name": "登陆相关",
			"item": [
				{
					"name": "获得项目列表-名称",
					"protocolProfileBehavior": {
						"disableBodyPruning": true
					},
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Authorization",
								"value": "Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE2MDA5Mjg2ODQsImlhdCI6MTYwMDY2OTQ4NCwiaWRlbnRpdHkiOiI1R0lWLVdIZm15aDNnUXhEU0VCVk5BIiwiaXNzIjoiY20iLCJwcm9qZWN0IjoiZG5sUE5sWjN6SFFVSHBQOVBUTXNldyJ9.emddRhE_urzFWi6I90Au919Ev30NQFKXLpdw6glyRSY",
								"type": "text",
								"disabled": true
							}
						],
						"body": {
							"mode": "formdata",
							"formdata": [
								{
									"key": "code",
									"value": "2",
									"type": "text"
								}
							],
							"options": {
								"formdata": {}
							}
						},
						"url": {
							"raw": "http://cm.com/api/login/project/name",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"login",
								"project",
								"name"
							]
						}
					},
					"response": []
				}
			],
			"protocolProfileBehavior": {}
		},
		{
			"name": "合同管理",
			"item": [
				{
					"name": "获得合同目录和标段",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "X-CSRF-Token",
								"value": "gU+I94C7oeFK88H/xu6lpvYFv/vqcYVKNPEaKtiUsaPhVLEe59++80n7IwdZOLHCQgqVhRzsz+X2Y/RaaOJAVg==",
								"type": "text"
							}
						],
						"url": {
							"raw": "http://cm.com/api/contract",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"contract"
							]
						}
					},
					"response": []
				},
				{
					"name": "获得收入合同信息接口",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "X-CSRF-Token",
								"value": "gU+I94C7oeFK88H/xu6lpvYFv/vqcYVKNPEaKtiUsaPhVLEe59++80n7IwdZOLHCQgqVhRzsz+X2Y/RaaOJAVg==",
								"type": "text"
							}
						],
						"url": {
							"raw": "http://cm.com/api/contract/income",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"contract",
								"income"
							]
						}
					},
					"response": []
				},
				{
					"name": "设置项目节模板",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "X-CSRF-Token",
								"type": "text",
								"value": "loGRfxf11p5+94lKvMzvUAbzX7CnyG+VhtSNJyvnBNbXr42H5HZLJINgcWeo/ThAQh3dEXxnxf3SocVYr0sCwg=="
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"templateNumber\":1,\r\n    \"bidsectionId\":\"Ta0Pnq8nIrAzKOrUpU6gKw\"\r\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "http://cm.com/api/contract/section/template",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"contract",
								"section",
								"template"
							]
						}
					},
					"response": []
				},
				{
					"name": "合同项目节升降级",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "X-CSRF-Token",
								"value": "QqX3ii86u/uQ6HapY5x+laHLIM+r3WbvsdgzPMSSAoHLe2FcrnuenAZtGew6LSU8mMV9nBzs+Chs6jfsQMHIsg==",
								"type": "text"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"id\":\"kC6bASCprQcl27Xsssgqzw\",\r\n    \"bidsectionId\":\"Ta0Pnq8nIrAzKOrUpU6gKw\",\r\n    \"operation\":\"upDepth\"\r\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "http://cm.com/api/contract/section/depth",
							"protocol": "http",
							"host": [
								"cm",
								"com"
							],
							"path": [
								"api",
								"contract",
								"section",
								"depth"
							]
						}
					},
					"response": []
				}
			],
			"protocolProfileBehavior": {}
		},
		{
			"name": "项目用户登陆",
			"request": {
				"method": "POST",
				"header": [
					{
						"key": "X-CSRF-Token",
						"value": "GkKHnhdNaEihcWjc7XbSntzo9+PskU604R8msigo5iZ3ddMaSWAzEHWyHOaA6vVR+Ac7BmCcOebCOOboZ3iYLw==",
						"type": "text"
					}
				],
				"body": {
					"mode": "raw",
					"raw": "{\n\"code\":\"234\",\n\"account\":\"caipin\",\n\"password\":\"123456\"\n}",
					"options": {
						"raw": {
							"language": "json"
						}
					}
				},
				"url": {
					"raw": "http://cm.com/api/login",
					"protocol": "http",
					"host": [
						"cm",
						"com"
					],
					"path": [
						"api",
						"login"
					]
				}
			},
			"response": []
		}
	],
	"protocolProfileBehavior": {}
}